Echo Off
Cls
Echo ****************************************
Echo *  Path V9.06 - BXL2006 - 05/09/2006   *
Echo ****************************************
Echo .

Pause

Set LecteurCd=..
FOR %%A in (C D E) DO IF %LecteurCd%==.. IF EXIST %%A:\CD_P906.TXT SET LecteurCd=%%A
IF %LecteurCd%==.. Goto EndError1

Echo .
Echo .
Echo .
Echo Installation A partir de %LecteurCd%: ...
Echo .
Echo .

xcopy "%LecteurCd%:\APPLIC\*.*" "D:\APPLIC\BXL2006" /E /D /I /R /Y
Goto End

:EndError1
Echo .
Echo Le lecteur CD n'a pas ete trouve !!
Echo .
pause
Goto End

:End
Cls
Set LecteurCd=
Set Toto2=